{
  "id": "VolteWarrior",
  "flesh1":15866998,
  "score": 0,
  "canBeElite": true,
  "minPfSize": 9,
  "maxPerRoom": 0,
  "props": {
    "moveSpeedMul": 1.75,
    "movePauseMul": 0.75
  },
  "skill": [
    {
      "id": "jump",
      "charge": 0.5,
      "coolDown": 2,
      "hitFrame": 0,
      "lockAiAfter": 1,
      "radius": 0,
      "breachResistance": 0,
      "disableAnnounce": false,
      "manual": false,
      "allowInAir": false,
      "allowSameSkillNearby": false,
      "ignoreGlobalCD": false,
      "props": {
        "x": 0.55,
        "y": 0.3,
        "distance": 6,
        "stunTime": 0.6
      },
      "power": [
        8
      ]
    },
    {
      "id": "volteAtk",
      "charge": 0.3,
      "coolDown": 1.8,
      "hitFrame": 0,
      "lockAiAfter": 0.3,
      "radius": 1.5,
      "breachResistance": 1,
      "disableAnnounce": true,
      "manual": true,
      "allowInAir": false,
      "allowSameSkillNearby": true,
      "ignoreGlobalCD": true,
      "props": {
        "stunTime": 0.6
      },
      "power": [
        10
      ]
    }
  ],
  "genTags": 0,
  "index": 54,
  "group": 2,
  "name": "Duelliste",
  "glowInnerColor": 14221392,
  "glowOuterColor": 12784716,
  "flesh2": 15668300,
  "life": [
    230
  ],
  "volteDelay": 0.3,
  "weight": 20,
  "pfCost": 1,
  "icon": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 58,
    "y": 28
  },
  "blueprints": [],
  "maxPerPlatform": 0,
  "metaItems": [],
  "__separator_group_ID": 2,
  "__separator_group_Name": "WIP",
  "__original_Index": 56
}